#topBanner{
    background-image:url(http://www.archives.pe.ca/images/archives-2.gif);

}
#banner{
    background-image:url(http://www.archives.pe.ca/images/archivesphotobanner.jpg);
}

#navigation, #homebtn , #nav , #navc, #dropdown-menu li:hover li a, #dropdown-menu li.hover li a {
background-color:#FFFFC9; 
color:#8A7A59;
}
 #leftcolumn, #leftcolumn a:link, #leftcolumn a:visited {
background-color:#FFFFC9; 
color:#8A7A59;
}

#nav a,#nav a:visited {

color:#8A7A59;

}
#navc a,#navc a:visited, #dropdown-menu li a, #dropdown-menu ul a:visited {

color:#8A7A59;

}
#homebtn a,#homebtn a:visited {

color:#8A7A59;

}

#footer, #footer a:link, #footer a:visited{
background-color:#FFFFC9; 
color:#8A7A59;
}

#footer a:hover, #leftcolumn a:hover {
color:#8A7A59;
text-decoration:underline;

}

#navigation, #navlist li {

border-bottom: #8A7A59 solid 1px;

}

body{background-color:#FFF;
background-image:url(bg.gif);
background-repeat: repeat-x;
}

#bk_cols2 {

background:url(background.jpg);

}

.smalltext{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;
text-align : center;
padding-right : 10;
}

.subtitle{
font-size: 12pt;
font-weight: bold;
}

.tabtext{
font-size: 8pt;
color: #FFFFCB;
font-weight: bold;
}

.bluetext{
color: #0000AA;
}

#li {
padding:5px;
}